---
name: Chloe Liu
locality: Portland, Oregon
country: USA
role: <a href="/job-families/engineering/software-engineer-in-test/">Senior Software
  Engineer in Test, Fulfillment:Purchase</a>
reports_to: vincywilson
picture: chloeliu.jpg
twitter:
gitlab: chloeliu
departments:
- Engineering Function
- Quality Department
- Fulfillment Section
- Fulfillment & Growth QE Team
- Fulfillment:Purchase Team
projects:
  gitlab: trainee_maintainer qa
  gitlab-qa: trainee_maintainer
  customers-app: maintainer qa
story: 'Chloe is passionate about being a quality advocate. Prior to GitLab, she worked
  as Software Engineer in Test at Oracle and GitHub. She loves building things from
  scratch, optimizing and simplifying solutions in process. In her spare time, she
  enjoys playing piano and guitar, and hiking with her dog.

  '
specialty: Fulfillment

